MicroStrategy Web 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1674616 漏洞类型 跨站脚本
发布时间 2019-07-19 更新时间 2019-08-06
CVE编号 CVE-2019-12453 CNNVD-ID CNNVD-201907-1130
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1130
|漏洞详情
Microstrategy Web是美国Microstrategy公司的一套企业数据分析平台。该平台具有数据发现、数据可视化和报表生成等功能。 MicroStrategy Web 10.1 patch 10之前版本中的‘FLTB’参数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/undefinedmode/CVE-2019-12453


来源:www.microstrategy.com

链接:http://www.microstrategy.com/producthelp/10.10/Readme/content/web.htm


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12453